# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/expandResourceDatabase.cpp File Reference

`#include <vlGraphics/expandResourceDatabase.hpp>`
`#include <vlCore/ResourceDatabase.hpp>`
`#include <vlGraphics/Actor.hpp>`
`#include <vlGraphics/Camera.hpp>`
`#include <vlGraphics/Light.hpp>`
`#include <vlGraphics/ClipPlane.hpp>`
`#include <set>`
`#include <algorithm>`

Go to the source code of this file.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:51.
Permission is granted to use this page to write and publish articles regarding Visualization Library.